== "Delete column" utility for Kexi ==

This script deletes a single table column from a .kexi (SQLite 3)
database file without removing data from the table.

Rationale:
Kexi 1.x does not offer deleting columns from a table 
without removing its data. The kexi_delete_column script does exactly this.

Usage:
Type kexi_delete_column for list of arguments.

GUI tool:
There is also a GUI tool 'kexi_delete_column_gui' that is basically 
a wrapper running on top of kexi_delete_column 
The tool works without arguments - it uses KDE dialogs instead ('kdialog').

